<?php
//error_reporting(0);


//CONTROLADOR REGISTER 


require_once ('../Clases/Register_ADMIN.php');


//SI el registro se realizo desde el index del administrador ejecutar:
if (isset($_POST['btn_register_ADMIN'])) {
	$username = $_POST['reg_username'];
	$password = $_POST['reg_password']; 
	$email = $_POST['email'];
	$perfilId = $_POST['perfil'];

	//LLAMAR A LA CLASE register
	$registro_ADMIN = new register();
	//llamar al metodo Registro_admin
	echo $registro_ADMIN->Registro_admin($username, $password, $email, $perfilId);
}

//SI el registro se realizo desde el index de LOGIN ejecutar:
if (isset($_POST['btn_register_LOGIN'])) {
	$username = $_POST['reg_username'];
	$password = $_POST['reg_password']; 
	$email = $_POST['email'];
	$perfilId = $_POST['perfil'];
	
	//LLAMAR A LA CLASE register
	$registro_LOGIN = new register();
	//llamar al metodo Registro_login
	echo $registro_LOGIN->Registro_login($username, $password, $email, $perfilId);
}
?>